Skip to product information
1 of 1

Touratech

Bags Ambato for crash bars 632-5162 / 5163 for Yamaha Tenere 700 (1 pair)

Bags Ambato for crash bars 632-5162 / 5163 for Yamaha Tenere 700 (1 pair)

Regular price £122.43 GBP
Regular price Sale price £122.43 GBP
Sale Sold Out
Tax included.

Found this prouct cheaper? Fill in our Price Match form at the bottom of the page and we will be in contact, or call us on 01792 805106

Shipping & Returns

Free shipping on orders over £100.

Items will be dispatched next working day via Royal Mail or DPD.

Please contact Woodrow's if there are any issues with your product and we will be happy to help.

View full details
When you're planning a short trip out on your motorbike, it's often tricky to know where to put your map, something to drink, your waterproofs, a spare pair of gloves, even something to clean your glasses with. They're all things you need to have with you, and although they don't take up a lot of space, they won't usually fit in your jacket.
Touratech has the solution in the shape of bags for the Touratech crash bars. They have just the right amount of space, especially for those little things.
Our bags are ideal for many uses, and are the perfect visual match for the Tenere.

The bags are sold in pairs, and fit on the Touratech crash bars 632-5162.

They are simply placed over the bar and secured by three straps.

Size (L x W x H): approx. 20 x 6 x 27 cm
Capacity: approx. 1,5 litres each side

Made of Teflon-coated CORDURA, which is both waterproof and dirt-resistant.

Caution: Please use paint protection film if necessary.

PRICE MATCH FORM

  • Hassle-Free Returns

    If you want to return an item withing the first 30 days, we will be happy to offer a full refund, no questions asked, as long as the product is still in new condition.

  • Can't find what you're looking for?

    If you are looking for something specific, a different colour or size, or something else from the brands we do, just give us a call or message and we will do our best to help you get what you need